Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0380

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-0380
Last Modified 10 Sep 2008 03:11:53
Published 18 Jun 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0380

Summary

Buffer overflow in tcpdump 3.6.2 and earlier allows remote attackers to cause a denial of service and possibly execute arbitrary code via an NFS packet.

Vulnerable Systems

Application

  • Lbl Tcpdump 3.6.2


References

XF - tcpdump-nfs-bo(9216)

BID - 4890

REDHAT - RHSA-2003:214

REDHAT - RHSA-2002:121

REDHAT - RHSA-2002:094

DEBIAN - DSA-255

HP - HPSBTL0205-044

FREEBSD - FreeBSD-SA-02:29

BUGTRAQ - 20020606 TSLSA-2002-0055 - tcpdump

CONECTIVA - CLA-2002:491

CALDERA - CSSA-2002-025.0


Last Updated: 27 May 2016 10:36:54